:focus { outline:0; }


ol,ul { list-style:none; }

caption,th,td { text-align:left; font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }


img { border-style:none; }
a img { border-style:none; }


/* ------ スライダー用ここまで ------------------------------- */


/* ------ 歌姫ブログRSSここから ------------------------------- */


.utahime-oshirase{
	width:150px;
	}
	
.utahime-oshirase .head{height:111px;
background-image: url(http://www.yocacha.com/stage/item/osirase/head111px.jpg);}

.utahime-oshirase .middle{height:100%;
background-image: url(http://www.yocacha.com/stage/item/osirase/middle.jpg);
font-size:10px;
padding:10px;}

.utahime-oshirase .foot{height:7px;
background-image: url(http://www.yocacha.com/stage/item/osirase/foot7px.jpg);}


.utahime-oshirase a:link { text-decoration: underline; } 
.utahime-oshirase a:hover { color:#F9C; } 

/* ------ 歌姫ブログRSSここまで ------------------------------- */



* { padding: 0; margin: 0; }
body	{margin:20px 0px  20px 0px;  line-height:140%;
	font-size:12px; color:#333333; text-align:center;

	background-color:#f4a7cb;
	background-image : url(http://blog-imgs-18-origin.fc2.com/y/o/c/yocacha/bg01.gif);
	background-repeat:repeat-x;
	background-attachment:scroll;
	background-position:left top;}

td	{font-size:12px; color:#333333; line-height:140%;}



/* ------ リンクの設定 ------------------------------- */
a: 	  { color:#333333; text-decoration:none; }
a:link 	  { color:#333333; text-decoration:none; }
a:visited { color:#333333; text-decoration:none; }
a:active  { color:#666666; text-decoration:none; }
a:hover   { color:#666666; text-decoration:none; }




/* ------ レイアウトの設定 ------------------------------- */
dt	{margin:0px; padding:0px; font-weight:bold; list-style:none;}
dd	{margin:0px 0px 0px 5px; list-style: none;}

dl.list dt {width:150px; margin:0px 0px 5px 0px; padding:0px; list-style:none;
	    border-bottom:1px dotted #ff99cc;}
dl.list dd {margin:0px; padding:0px 0px 4px 18px; list-style:none;
	    background:url(http://www.yocacha.com/item/icon_01.gif) no-repeat 0px 0px;}

ul	{margin:0px; padding:0px; list-style:none;}
li	{margin:0px; padding:0px; list-style: none;}

ul.list	{margin:0px; padding:0px; list-style:none;}

ul.list li {margin:5px; padding:0px 0px 5px 12px; list-style
	    background: url(http://www.yocacha.com/item/list01.gif) no-repeat 0px 0px;}

hr	{margin:10px 0px 10px 0px;}


.sub_menu	    {font-size:10px; color:#009999; font-weight:bold;}
.sub_menu a: 	    { color:#ff9999; text-decoration:none; }
.sub_menu a:link    { color:#ff9999; text-decoration:none; }
.sub_menu a:visited { color:#ff9999; text-decoration:none; }
.sub_menu a:active  { color:#ff9999; text-decoration:none; }
.sub_menu a:hover   { color:#666666; text-decoration:none; }


.form	{margin:0px; padding:0px; font-size:11px;
	border:1px solid #ff99cc;}

.form_main{margin:0px 0px 30px 5px; font-size:11px;}

.copy	{font-size:10px; color:#333333; text-align:center;}



/* ------ ブログエントリーの設定 ------------------------------- */
#main	{width:520px; margin:0px; padding:0px;text-align:left;}
#waku{width:520px; margin:0px 0px 10px 0px; padding:5px; border:1px solid #ff99cc;}

#title	{width:510px; height:20px; margin:0px 0px 2px 0px;
	font-weight:bold; border-bottom:1px dotted #ff99cc;}

.day	{width:510px; height:15px; margin:0px 0px 0px 0px;
	font-size:11px; text-align:right;}

#entry	{width:510px; margin:0px;}
#entry img{margin:5px;} 

#more	{width:510px; height:25px; margin:10px 0px 20px 0px;
	text-align:right;}

.navi	{text-align:center; font-size:11px;}





/* ------ コメントの設定 ------------------------------- */
#c_main	{width:420px; margin:0px; padding:0px;}

#c_title{width:420px; height:20px; margin:0px 0px 2px 0px;
	font-weight:bold; border-bottom:1px dotted #ff99cc;}

.c_day	{width:420px; height:15px; margin:0px 0px 10px 0px;
	font-size:11px; text-align:right;}

#c_entry{width:420px; margin:0px;}







.sub_title{margin:5px 0px 10px 0px; font-size:12px; font-weight:bold;}

.form-btn{width:400px; text-align:right;}

input, textarea {border: 1px solid #666;}









/* SEARCH---------------------------------------------------------------------- */
.search {
	 "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
	font-size: 11px;font-family: "Verdana",
	color: #333333;
	line-height: 170%;
	margin: 20px 0px 5px 0px;
}


.search_box {
	margin: 0px 0px 5px 0px;
}




/* 各プラグインのブロック */
div.plugin {
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	padding: 5px 10px;
	margin-bottom: 10px;
}

/* プラグインのタイトル */
div.menutitle {
	font-weight: bold;
}








#ad	{margin:40px 0px 0px 0px; font-size:10px; text-align:center;}
#ad a: 	{ color: #666; text-decoration: none; }
#ad a:link 	{ color: #666; text-decoration: none; }
#ad a:visited { color: #666; text-decoration: none; }
#ad a:active { color: #666; text-decoration: none; }
#ad a:hover { color: #ccc; text-decoration:none; }




.fc2button-facebook iframe {
 width: 250px !important;
}


/* プロフィール用 */
.maid-prof400 {
	float: left;
	width: 435px;
	margin:3px;
	clear:both;
}
.maid-prof {
    float: left;
	height: 120px;
	width: 100px;
	margin:4px;
}